[lkml]   [2008]   [Oct]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    Patch in this message
    Subject[patch 16/18] m68k: Atari SCSI needs NVRAM
    From: Geert Uytterhoeven <>

    ERROR: "nvram_read_byte" [drivers/scsi/atari_scsi.ko] undefined!
    ERROR: "nvram_check_checksum" [drivers/scsi/atari_scsi.ko] undefined!

    Signed-off-by: Geert Uytterhoeven <>
    drivers/scsi/Kconfig | 1 +
    1 file changed, 1 insertion(+)

    --- a/drivers/scsi/Kconfig
    +++ b/drivers/scsi/Kconfig
    @@ -1640,6 +1640,7 @@ config ATARI_SCSI
    tristate "Atari native SCSI support"
    depends on ATARI && SCSI
    select SCSI_SPI_ATTRS
    + select NVRAM
    If you have an Atari with built-in NCR5380 SCSI controller (TT,
    Falcon, ...) say Y to get it supported. Of course also, if you have

    Geert Uytterhoeven -- There's lots of Linux beyond ia32 --

    In personal conversations with technical people, I call myself a hacker. But
    when I'm talking to journalists I just say "programmer" or something like that.
    -- Linus Torvalds

     \ /
      Last update: 2008-10-13 22:11    [W:0.022 / U:46.800 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site